/*
*  dutyfreeContents
*/



#classContainer #contentsBox #dutyfreeContents
{
	text-align:left;
	width:694px;
	padding:3px 0px 0px 10px;
	float:left;
}

/*
*   news
*/

.dutyfreeNews h2
{
	padding:0px 0px 3px 0px !important;
	font-weight:bold;
	font-size:14px !important;
	color:#17185b !important;
	width:694px;
	text-align:left;
	background:url(/int/svc/image_en/h2_border.gif) left bottom repeat-x;
}
.dutyfreeNews h2 span
{
	font-size:12px !important;
	font-weight:normal;
	color:#17185b !important;
}
/*
* dutyfreeNews
*/
#classContainer #contentsBox .dutyfreeNews ul.dutyfreeNews_box
{
	width:694px;
	margin:0px 0px 38px 0px;
	padding:0px 0px 0px 0px;
}
#classContainer #contentsBox .dutyfreeNews ul.dutyfreeNews_box li
{
	width:694px;
	text-align:left;
	padding:0px 0px 3px 0px;
	margin:6px 0px 0px 0px;
	background:url(/int/svc/image_en/border01.gif) left bottom repeat-x;
}
#classContainer #contentsBox .dutyfreeNews ul.dutyfreeNews_box li dl
{
	display:inline;
	margin:0px 8px 0px 8px;
	padding:0px 0px 0px 0px;
}
#classContainer #contentsBox .dutyfreeNews ul.dutyfreeNews_box li dl dt
{
	font-size:9px;
	color:#ec4e19 !important;
	display:inline;
	margin:0px 0px 0px 0px;
	padding:0px 13px 0px 0px;
}
#classContainer #contentsBox .dutyfreeNews ul.dutyfreeNews_box li dl dd
{
	font-size:12px !important;
	display:inline;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#17185b !important;
}
#classContainer .type1017_div
{
	padding:25px 0px 0px 0px;
	margin:0px 24px 0px 24px;
	width:646px;
}


/*
*  dd.dutyfree_main_box
*/



#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box
{
	width:694px;
	background:url(/int/svc/img_en/dining_bg_diningDrinkList.gif) left top no-repeat;
	paddint:10px 0px 0px 0px;
}
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box h2.recommended
{
	color:#ec4e19;
	font-size:12px !important;
	margin:0px 24px 12px;
	padding:25px 0px 0px 0px;
}


#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.item_box dt img
{
	border:1px solid #BFC5C8;
}
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.item_box dt
{
	width:645px;
}









/*
*  div.item_box
*/


#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.item_box
{
	margin:0px 24px 24px;
	padding:0px 0px 20px 0px;
	width:646px;
	background:url(/int/svc/image_en/border01.gif) left bottom repeat-x;
}

#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.item_box p.m_title
{
	background:url(/int/svc/img_en/h2_border-left.gif) left top repeat-y;
	padding:0px 0px 0px 10px;
	margin:17px 0px 0px 0px;
}
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.item_box p.m_title strong
{
	
	font-size:18px;
	color:#17185b;
}
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.item_box p.time
{
	margin:8px 0px 0px 0px;
	color:#17185b;
	font-weight:bold;
}
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.item_box p.rev
{
	margin:17px 0px 13px 0px;

}
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.item_box p.cp
{
	color:#3f4f73;
	font-size:9px;
}



/*
*  div.digital_book
*/


#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book
{
	margin:0px 24px 24px 24px;
	padding:0px 0px 10px 0px;
	width:646px;
}
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book dd.title
{
	width:646px;
	overflow:hidden;
	position:relative;
}
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book dd.title:after
{
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}

/*\*/
* html #classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book dd.title
{
	height: 1em;
	overflow: visible;
}
/**/
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book div.box_title
{
	background:url(/int/svc/img_en/h2_border-left.gif) left top repeat-y;
	padding:0px 0px 0px 10px;
	margin:0px 0px 0px 0px;
	float:left;
}
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book p.link
{
	float:right;
	font-size:10px;
	bottom:0px;
	right:0px;
	position:absolute;
}
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book div.box_title strong
{
	font-size:18px;
	color:#17185b;
}
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book dt.month
{
	padding:0px 0px 7px 0px;
}
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book dt.month strong
{
	font-size:14px !important;
	color:#eb4e19;
}
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book p.le
{
	margin:5px 0px 12px 0px;
	color:#17185b;
	font-size:12px !important;
}
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book p.cp
{
	color:#17185b;
	line-height:150%;
	margin:0px 0px 3px 0px;
}

#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book li
{
	padding:0px 0px 16px 0px;
	line-height:0;
}
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book li *
{
	line-height:normal;
	zoom: 1;

}
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book dl.book_cl dd
{
	width:646;
	position:relative;
	border: none;
	vertical-align:top;
	overflow:hidden;
}
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book dl.book_cl dd:after
{
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}

/*\*/
* html #classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book dl.book_cl dd
{
	height: 1em;
	overflow: visible;
}
/**/

#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book dl.book_cl dd div.l_img
{
	width:292px;
	float:left;
	margin:0px 27px 0px 0px;
	_background:url(/int/svc/img_en/thumb_dutyfree_b_091130.jpg) no-repeat;
}
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book dl.book_cl dd div.l_img:hover
{
	
}
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book dl.book_cl dd div.l_img a img
{
	padding:6px 182px 6px 6px !important;
	_padding:0px 0px 0px 0px;
	_margin:6px 182px 6px 6px !important;
	background:url(/int/svc/img_en/thumb_dutyfree_b_091130.jpg) no-repeat;
}
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book dl.book_cl dd div.l_img a img:hover
{
	background:url(/int/svc/img_en/thumb_dutyfree_b_rollover_091130.jpg) no-repeat !important;
}
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book dl.book_cl dd div.l_img a:hover
{
	_background:url(/int/svc/img_en/thumb_dutyfree_b_rollover_091130.jpg) no-repeat !important;
}

#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book dl.book_cl dd div.s_img
{
	width:300px;
	float:left;
	/*bottom:0px;*/
	left:319px;
	vertical-align:bottom;
	/*position:absolute;*/
}
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book dl.book_cl dd div.s_img .btn
{
	text-align:left;
	_background:url(/int/svc/img_en/thumb_dutyfree_s_091130.jpg) no-repeat;
}
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book dd div.s_img img
{
	padding:6px 146px 6px 6px !important;
	_padding:0px 0px 0px 0px !important;
	_margin:6px 146px 6px 6px !important;
	background:url(/int/svc/img_en/thumb_dutyfree_s_091130.jpg) no-repeat;
}
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book dl.book_cl dd div.s_img img:hover
{
	background:url(/int/svc/img_en/thumb_dutyfree_s_rollover_091130.jpg) no-repeat !important;
}
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book dd div.capt
{
	width:646px;
	background-color:#e5eaf3;
	margin:0px 0px 30px 0px;
	padding:8px 0px 8px;
}
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book dd div.capt p.target
{
	text-indent:-1em;
	padding:0px 0px 0px 1em;
	margin:0px 8px 8px;
	color:#17185b;
	font-size:12px !important;
}
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book dd div.capt p.targetLine
{
	text-indent:-4.5em;
	padding:0px 0px 8px 5.5em;
	margin:0px 8px 0px;
	color:#17185b;
}
#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book div.st_btn
{
	margin:24px 0px 14px 0px;
	text-align:right;
}




#classContainer #contentsBox #dutyfreeContents dd.dutyfree_main_box div.digital_book dl.book_cl dd div.s_img a:hover
{
	_background:url(/int/svc/img_en/thumb_dutyfree_s_rollover_091130.jpg) no-repeat !important;
}








#classContainer #contentsBox #dutyfreeContents div.point_box
{
	margin:0px 24px 80px 24px;
	padding:0px 0px 10px 0px;
	width:646px;
}
#classContainer #contentsBox #dutyfreeContents div.point_box p.title
{
	color:#17185b;
	font-size:18px;
	font-weight:bold;
	background:url(/int/svc/img_en/h2_border-left.gif) left top repeat-y;
	padding:0px 0px 0px 8px;
	margin:0px 0px 12px 0px;
	line-height:100%;
}
#classContainer #contentsBox #dutyfreeContents div.point_box ul.point_list
{
	width:646px;
	overflow:hidden;
}
#classContainer #contentsBox #dutyfreeContents div.point_box ul.point_list:after
{
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}

/*\*/
* html #classContainer #contentsBox #dutyfreeContents div.point_box ul.point_list
{
	height: 1em;
	overflow: visible;
}
/**/
#classContainer #contentsBox #dutyfreeContents div.point_box ul.point_list li
{
	vertical-align:top;
	display:inline;
	float:left;
}
#classContainer #contentsBox #dutyfreeContents div.point_box ul.point_list li.med
{
	vertical-align:top;
	display:inline;
	float:left;
	margin:0px 9px 0px 10px;
}
#classContainer #contentsBox #dutyfreeContents div.point_box ul.point_list li div
{
	background-color:#e5eaf3;
	width:209px;
	padding:13px 0px 0px 0px;
}
#classContainer #contentsBox #dutyfreeContents div.point_box ul.point_list li div img
{
	margin:0px 10px 0px 10px;
}
#classContainer #contentsBox #dutyfreeContents div.point_box ul.point_list li div.btn
{
	padding:12px 0px 13px 0px;
}

#classContainer #contentsBox #dutyfreeContents div.point_box dl.oder
{
	margin:12px 0px 0px 0px;
	width:646px;
	background-color:#e5eaf3;
}

#classContainer #contentsBox #dutyfreeContents div.point_box dl.oder dt
{
	width:622px;
	padding:11px 0px 0px 0px;
	margin:0px 12px 0px 12px;
	border-bottom:1px solid #bfc5c8;
}
#classContainer #contentsBox #dutyfreeContents div.point_box dl.oder dd
{
	padding:8px 0px 12px 0px;
	margin:0px 12px 0px 12px;
	width:622px;
	color:#17185b;
}
#classContainer #contentsBox #dutyfreeContents div.point_box dl.oder dd div.btn
{
	margin:12px 0px 0px 0px;
	text-align:right;
}



#classContainer #contentsBox #dutyfreeContents table.targetLine_t
{

	margin:0px 8px 0px !important;
	border-collapse:collapse;
	border:0px;
}
#classContainer #contentsBox #dutyfreeContents table.targetLine_t td ,
#classContainer #contentsBox #dutyfreeContents table.targetLine_t th
{
	font-weight:normal;
	font-size:12px !important;
	color:#17185b;
	vertical-align:top;
	padding:0px;
}
#classContainer #contentsBox #dutyfreeContents table.targetLine_t td
{
	font-size:12px !important;
	padding:0px 10px 0px 0px !important;
	text-align:left;
}
#classContainer #contentsBox #dutyfreeContents table.targetLine_t th
{
	font-size:12px !important;
	width:70px;
	padding:0px 0px 0px 1em !important;
	text-align:left;
}

#classContainer #contentsBox #dutyfreeContents #flash_h1
{
	height:154px;
}